@font-face {
    font-family: HelvetFive;
    src: url(/upload/fonts/Helv-5-Normal.ttf); 
   }

@font-face {
    font-family: HelvetSevBold;
    src: url(/upload/fonts/Helv-7-Bold.ttf); 
   }     

@font-face {
    font-family: PFDin;
    src: url(/upload/fonts/PFDin.ttf); 
   } 

@font-face {
    font-family: HelvSixMedium;
    src: url(/upload/fonts/Helv-6-Medium.ttf); 
   }     

@font-face {
   font-family: HelvThree;
   src: url(/upload/fonts/Helv-3-Thin.ttf); 
   }    

clear{
	display: block;
	clear: both;
}

h1,h2,h3,h4{
	font-size: 18px;
	font-family: PFDin;
	margin-top: 0;
	line-height: 19px;
}

body{
	height: 800px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #0c90ce 0, #7bd5ff 222px, #ffffff 444px) no-repeat ,#ffffff; 
	background: -webkit-gradient(linear, top, bottom, 
  		          color-stop(0,#0c90ce),  color-stop(222px,#7bd5ff), color-stop(444px,#ffffff)) no-repeat ,#ffffff;
	background: -webkit-linear-gradient(top, #0c90ce 0%, #7bd5ff 222px, #ffffff 444px) no-repeat  ,#ffffff;
	background: -o-linear-gradient(top, #0c90ce 0%, #7bd5ff 222px, #ffffff 444px) no-repeat,#ffffff; 
	background: -ms-linear-gradient(top, #0c90ce 0%, #7bd5ff 222px, #ffffff 444px) no-repeat,#ffffff; 
	background: linear-gradient(top, #0c90ce 0%, #7bd5ff 222px, #ffffff 444px) no-repeat ,#ffffff;
	font-family: Tahoma, sans-serif;
	margin: 0;
	padding: 0;
	overflow-x: hidden; 
}

.back0{
	position: absolute;
	width: 1400px;
	height: 722px;
	margin-left: -150px;
	top: 0;
	background: url(/upload/img/back.png) no-repeat 0 0;
	z-index: -100;
}

.container{
	width: 1000px;
}

header{
	float: left;
	width: 1100px;
	margin-left: -50px;
	margin-top: 35px;
	height: 680px;
}
	.header-socials{
		float: left;
		margin-top: 20px;
	}
		.header-socials svg {
		    width: 24px;
		    height: auto;
		}
		.header-socials a {
		    background: #216493;
		    display: inline-block;
		    height: 38px;
		    width: 38px;
		    border-radius: 50%;
		    padding: 6px 0 0 7px;
		    box-sizing: border-box;
		    transition: 0.3s;
		}
		.header-socials a:nth-child(2) {
			padding-left: 5px;
		}
		.header-socials a:hover{
			transform: translateY(-3px);
		}

	.logo{
		float: left;
		width: 434px;
		height: 101px;
		background: url(/upload/img/logo.png) no-repeat 0 0;
	}

	header nav{
		float: right;
		width:680px;
		height: 53px;
		margin-top: 25px;
		margin-left: -20px;
		background: #408cc2;
		background: -moz-linear-gradient(bottom, #1a6295 0, #408cc2 100%) no-repeat ,#408cc2; 
		background: -webkit-gradient(linear, bottom, top, 
  		          color-stop(0,#1a6295), color-stop(100%,#408cc2)) no-repeat ,#408cc2;
		background: -webkit-linear-gradient(bottom, #1a6295 0%,#408cc2 100%) no-repeat  ,#408cc2;
		background: -o-linear-gradient(bottom, #1a6295 0%, #408cc2 100%) no-repeat,#408cc2; 
		background: -ms-linear-gradient(bottom, #1a6295 0%, #408cc2 100%) no-repeat,#408cc2; 
		background: linear-gradient(bottom, #1a6295 0%, #408cc2 100%) no-repeat ,#408cc2;
		border-bottom: 3px solid #154a70;
		-webkit-transform: skew(-31deg);
       -moz-transform: skew(-31deg);
         -o-transform: skew(-31deg); 
	}

		header nav ul{
			list-style: none;
			width:680px;
			text-align: center;
			margin: 0;
			padding: 0;
			white-space: nowrap;
		}

			header nav ul li{
				display: inline-block;
				margin-left: -3px;
			}

				header nav ul li a{
					color: #fff;
					font-size: 13px;
					padding: 16px 15px;
					text-align: center;
					display: block;
					border-right: 1px solid #3e8cc4;
					border-left: 1px solid #216493; 
				}

				header nav ul li:first-child a{
					border-left:1px solid transparent;
				}

				header nav ul li:last-child a{
					border-right:1px solid transparent;
				}

				header nav ul li a:hover{
					color: #fff;
					text-decoration: none;
					font-size: 13px;
					padding: 16px 15px;
					margin-top: -8px;
					text-align: center;
					display: block;
					background: #083859;
					background: -moz-linear-gradient(top, #16537d 0, #083859 100%) no-repeat ,#083859; 
					background: -webkit-gradient(linear, top, bottom, 
  		          color-stop(0,#16537d), color-stop(100%,#083859)) no-repeat ,#083859;
					background: -webkit-linear-gradient(top, #16537d 0%, #083859 100%) no-repeat  ,#083859;
					background: -o-linear-gradient(top, #16537d 0%, #083859 100%) no-repeat,#083859; 
					background: -ms-linear-gradient(top, #16537d 0%, #083859 100%) no-repeat,#083859; 
					background: linear-gradient(top, #16537d 0%, #083859 100%) no-repeat ,#083859;
					border: 0;
					border-bottom: 2px solid #052439;
				}

				header nav ul li a span{
					display: block;
					-webkit-transform: skew(31deg);
			        -moz-transform: skew(31deg);
			        -o-transform: skew(31deg);
			    }

	.phone{
		float: right;
		width: 165px;
		font-family: PFDin;
		font-size: 30px;
		color: #0b3d60;
		padding: 24px 40px 24px 80px;
		background: rgba(255,255,255,0.5);
		-webkit-transform: skew(-31deg);
        -moz-transform: skew(-31deg);
        -o-transform: skew(-31deg);
        text-align: right;
        margin-top: 15px;
        background: url(/upload/img/phone.png) no-repeat 35px 24px,rgba(255,255,255,0.5);
        margin-right: 31px; 
	}

		.phone div{
			-webkit-transform: skew(31deg);
       		-moz-transform: skew(31deg);
         	-o-transform: skew(31deg);
        }

		.phone div span{
			display: block;
			float: left;
			font-size: 20px;
			margin-right: 5px;
			padding-bottom: 5px;
		}

	.feedcall,
	.feedcall:hover{
		text-decoration: none;
		font-family: PFDin;
		font-size: 14px;
		color: #fff;
		float: right;
		text-align: center;
		display: block;
		background: #EECE34;
		padding: 10px 21px;
		background: -moz-linear-gradient(top, #EECE34 0, #DEB51C 100%) no-repeat ,#DEB51C; 
		background: -webkit-gradient(linear, top, bottom, 
	      color-stop(0,#EECE34), color-stop(100%,#DEB51C)) no-repeat ,#DEB51C;
		background: -webkit-linear-gradient(top, #EECE34 0%, #DEB51C 100%) no-repeat  ,#DEB51C;
		background: -o-linear-gradient(top, #EECE34 0%, #DEB51C 100%) no-repeat,#DEB51C; 
		background: -ms-linear-gradient(top, #EECE34 0%, #DEB51C 100%) no-repeat,#DEB51C; 
		background: linear-gradient(top, #EECE34 0%, #DEB51C 100%) no-repeat ,#DEB51C;
		border: 0;
		border-bottom: 2px solid #CBAF33;
		-webkit-transform: skew(-31deg);
        -moz-transform: skew(-31deg);
        -o-transform: skew(-31deg);
        text-shadow: 0 1px 0 #999;
        margin-right: 39px;
        margin-left: -15px;
        margin-top: 27px;
        -webkit-transition:all .1s ease-in-out;
			-moz-transition:all .1s ease-in-out;
			-o-transition:all .1s ease-in-out;
			-ms-transition:all .1s ease-in-out;
			transition:all .1s ease-in-out;
	}

	.feedcall:hover{
		background-position: 0 -10px;
		-webkit-transition:all .1s ease-in-out;
			-moz-transition:all .1s ease-in-out;
			-o-transition:all .1s ease-in-out;
			-ms-transition:all .1s ease-in-out;
			transition:all .1s ease-in-out;
	}

		.feedcall div{
			-webkit-transform: skew(31deg);
        	-moz-transform: skew(31deg);
        	-o-transform: skew(31deg);
		}

.content-line{
	float: left;
	height: 12px;
	width: 2900px;
	margin-left: -950px;
	background:#ffcd02;
	margin-top: -40px;
}

	.content-line div{
		width: 1000px;
		height: 12px;
		margin: 0 auto;
		background: url(/upload/img/content-pattern.png) repeat-x 0 0,#ffcd02;
	}

.content{
	float: left;
	width: 1000px;
	padding: 40px 0 100px 0;
}

section.technics{
	float: left;
	width: 1000px;
	margin-bottom: 30px;
	text-align: center;
}
	
	section.technics .technica{
		display: inline-block;
		width: 208px;
		height: 358px;
		border: 1px solid #e8e8e8;
		border-radius: 10px;
		margin: 0 20px;
	}

		section.technics .technica .name{
			width: 158px;
			margin: 0 25px;
			text-align: center;
			font-weight: bold;
			font-family: HelvetSevBold;
			font-size: 14px;
			margin-bottom: 20px;
			margin-top: 25px;
		}

		section.technics .technica .characters{
			display: block;
			width: 158px;
			margin: 0 25px;
			height: 30px;
			text-align: center;
			text-transform: uppercase;
			color: #3b87bc;
			margin-bottom: 20px;
		}

		section.technics .technica .characters:hover{
			text-decoration: none;
			cursor: help;
		}

			section.technics .technica .characters:hover span{
				border-bottom: 1px solid #3b87bc
			}

			section.technics .technica .characters span{
				border-bottom: 1px dashed #3b87bc
			}

		section.technics .technica .picture{
			display: block;
			width: 220px;
			height: 120px;
			padding-top: 10px;
			background: #fff;
			margin-left: -7px;
			border: 1px solid #d9d9d9;
			margin-bottom: 23px;
		}

		section.technics .technica .order-btn,
		article .order-btn{
			display: block;
			width: 160px;
			float: left;
			margin: 0 24px;
			text-transform: uppercase;
			background: #ffcd02;
			border-radius: 5px;
			border-bottom: 3px solid #d3ab0a;
			text-align: center;
			color: #000;
			padding: 10px 0;
			font-weight: bold;
		}

aside{
	float: left;
	width: 312px;
}

	aside menu{
		float: left;
		width: 312px;
		margin: 0;
		padding: 0;
		background: #e8ba00;
		background: -moz-linear-gradient(top, #f1d669 0, #e8ba00 20%) no-repeat ,#e8ba00; 
		background: -webkit-gradient(linear, top, bottom, 
	      color-stop(0,#f1d669), color-stop(20%,#f1d669)) no-repeat ,#e8ba00;
		background: -webkit-linear-gradient(top, #f1d669 0%, #e8ba00 20%) no-repeat  ,#e8ba00;
		background: -o-linear-gradient(top, #f1d669 0%, #e8ba00 20%) no-repeat,#e8ba00; 
		background: -ms-linear-gradient(top, #f1d669 0%, #e8ba00 20%) no-repeat,#e8ba00; 
		background: linear-gradient(top, #f1d669 0%, #e8ba00 20%) no-repeat ,#e8ba00;
		border-radius: 5px; 
		border-bottom: 4px solid #c6a005;
	}

		aside menu title{
			display: block;
			font-size: 25px;
			font-family: PFDin;
			color: #4e3f00;
			text-align: center;
			width: 312px;
			margin: 20px 0;
			text-shadow: 0 1px 0 #eddea2;
			font-weight: bold;
		}

		aside menu ul{
			list-style: none;
			margin: 11px;
			padding: 5px 10px 5px 5px;
			background: #ffffff;
			border: 1px solid #d0a700;
			box-shadow: 0 0 0 2px #f9c801;
			border-radius:5px; 
		}

			aside menu ul li{
				margin: 10px 0;
			}

			aside menu ul a:before{
				content: ' ';
				position: relative;
				top: 6px;
				left: -8px;
				display: block;
				float: left;
				width: 7px;
				height: 7px;
				border-radius: 5px;
				background: #e8ba00;
				opacity: 0;
			}

				aside menu ul li a,
				aside menu ul li a:hover{
					padding: 0 0 0 20px;
					display: block;
				    font-family: HelvSixMedium;
				    font-size: 13px;
				    color: #4e3f00;
				    text-decoration: none;	
				}

			aside menu ul a:hover:before{
				opacity: 1;
				-webkit-transition:all .5s ease-in-out;
				-moz-transition:all .5s ease-in-out;
				-o-transition:all .5s ease-in-out;
				-ms-transition:all .5s ease-in-out;
				transition:all .5s ease-in-out;
			}	

.page{
	width: 100%;
	float: left;
	background: url(/upload/img/content-pattern.png) repeat-x 19px 127px;

	padding-bottom:15px;
	margin-bottom: 45px;
	text-align: justify;
	font-family: HelvetFive;
	  background-position-y: 103%;
}	
	.page a.lightbox{
		display: block;
		float: left;
		width: 120px;
		margin-bottom: 30px;
	}

	.page .date{
		display: block;
		float: right;
		font-style: italic;
	}

	.page .brief-text{
		display: block;
		float: left;
		font-style: normal;
		width: 475px;
		height: 95px;
	}

	.page .more{
		float: left;
		display: block;
		margin-top: 15px;
	}


article{
	//float: left;
	//width: 630px;
	margin-left: 55px;
	color: #272727;
	line-height: 14px;
	margin-bottom: 30px;
}

	article img{
		margin-bottom: 15px;
	}

 	article p, article ul{
 		font-size: 12px;
 	}

 	article .order-btn{
 		margin: 10px 0 0 0;
 	}

 	article .order-btn:hover{
 		background: #ffcd02;
 		color:#000;
 	}

article.important,
article div.important{
	padding: 30px;
	width: 570px;
	background: #e8f4fa;
	border-radius: 5px;
	font-size: 0.8em;
}

article div.important{
	padding: 10px;
	width: 610px;
	margin: 10px 0;
}

article.important h1
article div.important h1{
	font-size: 14px;
}

footer{
	width: 1000px;
	height: 75px;
	background: #1e679a;
	background: -moz-linear-gradient(top, #408cc2 0, #1e679a 100%) no-repeat ,#1e679a; 
	background: -webkit-gradient(linear, top, bottom, 
      color-stop(0,#408cc2), color-stop(100%,#1e679a)) no-repeat ,#1e679a;
	background: -webkit-linear-gradient(top, #408cc2 0%, #1e679a 100%) no-repeat  ,#1e679a;
	background: -o-linear-gradient(top, #408cc2 0%, #1e679a 100%) no-repeat,#1e679a; 
	background: -ms-linear-gradient(top, #408cc2 0%, #1e679a 100%) no-repeat,#1e679a; 
	background: linear-gradient(top, #408cc2 0%, #1e679a 100%) no-repeat ,#1e679a;
	-webkit-transform: skew(-31deg);
	-moz-transform: skew(-31deg);
	-o-transform: skew(-31deg);
	border-radius: 5px 5px 0 0; 
}
	
	footer nav{
		float: left;
		width:665px;
		height: 43px;
		margin-top: -25px;
		margin-left: -30px;
		background: #083859;
		background: -moz-linear-gradient(bottom, #16537d 0, #083859 100%) no-repeat ,#083859; 
		background: -webkit-gradient(linear, bottom, top, 
  		          color-stop(0,#16537d), color-stop(100%,#083859)) no-repeat ,#083859;
		background: -webkit-linear-gradient(bottom, #16537d 0%,#083859 100%) no-repeat  ,#083859;
		background: -o-linear-gradient(bottom, #16537d 0%, #083859 100%) no-repeat,#083859; 
		background: -ms-linear-gradient(bottom, #16537d 0%, #083859 100%) no-repeat,#083859; 
		background: linear-gradient(bottom, #16537d 0%, #083859 100%) no-repeat ,#083859;
		border-bottom: 3px solid #154a70;
		font-size: 13px;
	}

		footer nav ul{
			list-style: none;
			margin: 0;
			margin-left: 30px;
			padding: 0;
		}

			footer nav ul li{
				display: inline-block;
				margin-left: -4px;
			}

			footer nav ul:before,
			footer nav ul:after{
				content: ' ';
				height: 45px;
				display: inline-block;
				width: 1px;
				border-right: 1px solid #1e5983;
				-webkit-transform: skew(31deg);
				-moz-transform: skew(31deg);
				-o-transform: skew(31deg);
				margin-bottom: -17px; 
			}

			footer nav ul:after{
				margin-left: -4px;
				border-right: none;
				border-left: 1px solid #0c3655;
			}

				footer nav ul li a,
				footer nav ul li a:hover{
					display: block;
					color: #fff;
					text-decoration: none;
					font-size: 13px;
					padding: 12px 16px;
					margin: 0;
					-webkit-transform: skew(31deg);
					-moz-transform: skew(31deg);
					-o-transform: skew(31deg);
					border-left: 1px solid #0c3655;
					border-right: 1px solid #1e5983; 
				}

				footer nav ul li a:hover{
					box-shadow: 0 14px 10px -10px #fff inset;
				}

	footer .owner{
		float: left;
		color: #fff;
		font-size: 11px;
		margin-left: 50px;
		margin-top: 17px;
		width: 325px;
		-webkit-transform: skew(31deg);
		-moz-transform: skew(31deg);
		-o-transform: skew(31deg);
	}

		footer .owner span{
			display: block;
			float: right;
			color: #85c2ed;
		}

	footer .copyright{
		float: right;
		background: #155886;
		height: 75px;
		width: 350px;
		background: -moz-linear-gradient(top, #257ab5 0, #155886 100%) no-repeat ,#155886; 
		background: -webkit-gradient(linear, top, bottom, 
	      color-stop(0,#257ab5), color-stop(100%,#155886)) no-repeat ,#155886;
		background: -webkit-linear-gradient(top, #257ab5 0%, #155886 100%) no-repeat  ,#155886;
		background: -o-linear-gradient(top, #257ab5 0%, #155886 100%) no-repeat,#155886; 
		background: -ms-linear-gradient(top, #257ab5 0%, #155886 100%) no-repeat,#155886; 
		background: linear-gradient(top, #257ab5 0%, #155886 100%) no-repeat ,#155886;
		color: #fff;
		border-radius: 0 5px 0 0; 
	}

		footer .copyright div{
			-webkit-transform: skew(31deg);
			-moz-transform: skew(31deg);
			-o-transform: skew(31deg);
			margin: 25px 0 0 75px;
		}

		footer .copyright div img{
			float: left;
			margin-right: 15px;
		}

		footer .copyright div span{
			float: left;
			display: block;
			margin-top: 2px;
			width: 110px;
			font-size: 12px;
			line-height: 15px;
		}		 

		.imp{
			height: 110px;
		}
		.priceTable{
			  margin-left: -40px;
		}
		.priceTable td{
			border: solid 1px #7bd5ff;
			  padding: 7px;

  			min-width: 75px;
		}

		.priceTable td:first-child{
			border: 0;
			  background: white;
		}

		.firstLine td{

			background: #ffffff;
  background: -moz-linear-gradient(top, #3f8bc1 0, #7bd5ff 222px, #ffffff 444px) no-repeat ,#ffffff;
  background: -webkit-gradient(linear, top, bottom, 
 color-stop(0,#3f8bc1), color-stop(222px,#7bd5ff), color-stop(444px,#ffffff)) no-repeat ,#ffffff;
  background: -webkit-linear-gradient(top, #3f8bc1 0%, #7bd5ff 222px, #ffffff 444px) no-repeat ,#ffffff;
  background: -o-linear-gradient(top, #3f8bc1 0%, #7bd5ff 222px, #ffffff 444px) no-repeat,#ffffff;
  background: -ms-linear-gradient(top, #3f8bc1 0%, #7bd5ff 222px, #ffffff 444px) no-repeat,#ffffff;
  background: linear-gradient(top, #3f8bc1 0%, #7bd5ff 222px, #ffffff 444px) no-repeat ,#ffffff;
    font-family: Tahoma, sans-serif;
  color: white;
  font-size: 10pt;
  /* padding: 10px; */
  /* min-width: 100px; */
  /* line-height: 45px; */
  padding: 0;
  padding-top: 14px;
  line-height: 4px;
  padding-bottom: 12px;
}

.our-works{display: flex;justify-content: space-around;flex-wrap: wrap;margin-top: 20px;margin-bottom: 40px;}
.our-works a{width: 30%;margin-bottom: 20px;}
.our-works a img{width: 100%;height: 100%;object-fit: cover;}